/* Gutenberg Millennium default table colors and hover highlight */
.gm-table {
    border: solid 1px #DDEEEE;
    border-collapse: collapse;
    border-spacing: 0;
    font: normal 13px Arial, sans-serif;
}
.gm-table thead th {
    background-color: #DDEFEF;
    border: solid 1px #DDEEEE;
    color: #336B6B;
    padding: 5px;
    text-align: left;
    text-shadow: 1px 1px 1px #fff;
}
.gm-table thead td {
    background-color: silver;
    border: solid 1px #DDEEEE;
    color: navy;
    padding: 5px;
    text-align: left;
    text-shadow: 1px 1px 1px #fff;
}
.gm-table tbody td {
    border: solid 1px #DDEEEE;
    color: #333;
    padding: 5px;
    text-shadow: 1px 1px 1px #fff;
}

.gm-table tbody tr:nth-child(even) {background: #EEEEEE}
.gm-table tbody tr:nth-child(odd) {background: #FFFFFF}

/*
.gm-table-row-sel { background: #CCE7E7;}
*/

.gm-table tbody tr:hover {
    background-color: #CCE7E7;
}


/* stop Gutenberg Millennium default table colors and hover highlight */

/* gestione delle tabelle a intestazioni fisse scorre il contenuto FUNZIONA SOLO PER COLONNE A LARGHEZZA PREDEFINITA*/

.fixed_header{
    /*width: 400px;*/
    table-layout: fixed;
    border-collapse: collapse;
	border: 1px solid black;
}

.fixed_header tbody{
  display:block;
  width: 100%;
  overflow: auto;
  height: 600px;
}

.fixed_header thead tr {
   display: block;
}

.fixed_header thead {
  background: black;
  color:#fff;
}

.fixed_header th, .fixed_header td {
  padding: 5px;
  text-align: left;
  /*width: 200px;*/
}

.fixed_header td {
  border: 1px solid gray;
}

/* FINE gestione delle tabelle a intestazioni fisse scorre il contenuto */

/* nuovi menu gestione bottoniera INIZIO*/
.menu_sep_but {display:table-cell; width:4px; text-align:center; vertical-align:middle;}
.menu_button {display: table-cell; vertical-align: middle; padding-left:5px; padding-right:2px;}
}
.menu_buttonSet {display: table;}
/* nuovi menu gestione bottoniera FINE*/

TD
 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
TR.R0 { background-color: White;}
TR.R1 { background-color: #EEEEEE;}
TR.R0S { background-color:#E7FD4D;}
TR.R1S { background-color:#E7FD4D;}
TH
 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
SELECT {
	font-size: 8pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
INPUT {
	font-size: 8pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
TEXTAREA {
	font-size: 8pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
INPUT.textdis {
	border: 0px ridge White;
}
INPUT.readonly {
	color: #000000;
	background-color: #FFFFFF;
	border: 1px dotted White;
}
INPUT.checkbox {
	font-size: 8pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: thin none;
	border-top-width: thin;
	height: 8px;
}
.menu
{
	color: #0000CD;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.menuSep
{
	color: #0000CD;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: lighter;
}
.nr {color: #CCCCCC; font-size: 8pt;
}

.TitTab_ex {
	color: Blue;
	font-family: Helvetica, Verdana, Geneva, Arial,  sans-serif;
	font-size: 8pt;
	background-color: #F0F0F0;
}
.TitTab {
	color: navy;
	background: silver;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8pt;
}
.TitTab_titolo {
	color: White;
	background: Silver;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.CmdScheda {
	color: navy;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}	
.CmdEsterni {
	color: navy;
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}	
.clcerca {
	color: black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}	
.TxtTab {
	font-size: 8pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.TxtTabBold {
	font-size: 8pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.TxtTab_C
{ 	color: #00008B;
	font-size: 8pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
 }
.celTab {
	color: blue; 
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	}
.celTabVerde {
	color: #32CD32;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
.celTabRosso {
	color: Red;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
.celTabC {
	color: blue; background : white;
	font-size: 8pt;
	font-family: Arial;
	text-align: center
	}
.celTabN  {
	color: green;
	background: white;
	font-size: 8pt;
	font-family: Helvetica, Arial, sans-serif;
	text-align: right
	}
.NoFattura {
	color: #CC0033;
	font-size: 8pt;
	font-family: sans-serif, Verdana, Arial, Helvetica;
	text-align: left;
}
.celEviden  {
	color: Black;
	background: white;
	font-size: 16pt;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left
}	
.chkbox {
	height: 14px;
}
.btn	{
	color: Black;
	font-size: 10pt;
	font-family: Helvetica, Arial, sans-serif;
	background-color: Silver;
}	

.Bottone	{
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	background-color : transparent;
	color: #999999;
	border-style: solid;
	border-color: #999999;
}	
.BottoneInvisibile	{
	font-family: serif;
	font-size: 1px;
	font-style: normal;
	background-color: transparent;
	color: White;
	border-style: none;
	border-color: White White White White;
	font-weight: lighter;
	border: White;
}
.user {
	font-family: Verdana;
	font-size: 9px;
	text-align: right;
}
.fschigh
{
	background:#72FE9F;
	background-color: #72FE9F;
	font-family: Verdana;
	font-size: 12px;
}
.fscmiddle
{
	background:#F4FE83;
	background-color: #F4FE83;
	font-size: 14px;
	font-family: sans-serif, Geneva, sans-serif;
}
.fsclow
{
	font-size: 14px;
	text-align: center;
	font-family: sans-serif, Geneva, sans-serif;
}
.fscLowTitle
{
	background-color: #dfd5ea;
	font-weight: bold;
	font-size: 14px;
	font-family: sans-serif, Geneva, sans-serif;
	text-align: center;
}

BODY {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	margin: 0px;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 10 10 10 10;

}

/* Le definizioni A: non sono conformi CSS2 */
A:link {text-decoration: none; color: #0053F0;
}
A:visited {text-decoration: none; color: #3366cc;
}
A:active {text-decoration: none; color: #0053F0;
}
A:hover {color: #0053f0; text-decoration: underline; background-color: #E0FFFF;
}

.Presentazione{
	color: #727272;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8pt;
}
.info
{
	color: Navy;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8pt;
}
 .lucchetto
 {
	color: Navy;
	font-size: 12pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.Fincature
{
	background-color: #D2D2D2;

}
.Schede1
{
	color: Navy;
	background-color: #F0F0F0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.Car
{   font-size: 10pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
} 
.Cerca
{   font-size: 10pt;
	background-color: #F0F0F0;
}
.Schede 
{
	color: Blue;
	background-color: #E8E8E8;
	padding: 1px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.Schede3
{
	color: #0000CD;
	background-color: #E0E0E0;
	padding : 1;
	font-family: Tahoma;
	font-size: 10pt;
	letter-spacing: 1px;
}
.TabCom 
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center;
}
 .Inizio
 {
	font-size: 10pt;
	font-family: sans-serif;
	letter-spacing: 2px;
	font-weight: bold;
}
 .Descr
 {
	color: #606060;
	font-family: sans-serif;
	font-size: 7pt;
	text-align: center;
}
 .ok
 {
	font-family: Verdana;
	color: Green;
	font-family: Verdana;
}
 .warning
 {
	font-family: Verdana;
	color: #FFA500;
	font-family: Verdana;
}
 .err {	color: Red; font-family: Verdana;
}
.Stampa
{   
  font-family: Tahoma;
  font-size: 11px; 
  font-style: normal; 
  font-weight: normal;
   color: #000000
} 
.testo
 {  font-family: Tahoma;
  font-size: 11px; 
  font-style: normal; 
  font-weight: normal;
   color: #000000}

.testobold
 {  font-family: Tahoma; 
 font-size: 11px;
  font-style: normal;
   font-weight: bold;
    color: #000000}

.NotaBene
 {  font-family: Tahoma; 
 font-size: 11px;
  font-style: normal;
   font-weight: bold;
    color: #000000}
.ValoreFree {
	border: 1px solid;
	color: #000000;
}
.ValoreLock {
	border: 0px;
	color: #000000;
}
/*--- gestione layer errori ----*/
#LayerWinErr{
	border:2px solid red;
	width:500px; height:40px;
	background:#eee; text-decoration:none;
	filter:alpha(opacity=90);
	visibility: hidden;
	-moz-opacity: 0.9; 
	opacity: 0.9; cursor: move 
}

/* centra il riquadro nella finestra*/
#LayerWinErr_Centro {
	width:400px; height:200px;
	background:#eee; text-decoration:none;
	filter:alpha(opacity=90);
	visibility: hidden;
	-moz-opacity: 0.9; 
	opacity: 0.9; cursor: move; 

	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -100px;
	margin-left: -200px;
}

.LWE_testo{ padding:3 15 10 15; font-size: 12pt; background:#eee;
}
.LWE_err {	color: Red; font-family: Verdana;
}

.scadRatei {padding-right:15px; width:90px; text-align:right; float:left}